Package org.apache.tools.ant.taskdefs

# Interface XSLTLogger

All Known Implementing Classes:
  `XSLTProcess`

    public interface XSLTLogger

Interface to log messages for XSLT

Since:
  Ant 1.5

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`void` | `log​(java.lang.String msg)` | Log a message.

## Method Details

### log

void log​(java.lang.String msg)
Log a message.

Parameters:
  `msg` - the message to log